Bug 917551 - Broken dependencies
Summary: Broken dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-dajaxice
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-04 10:49 UTC by Marcin Trendota
Modified: 2016-12-01 00:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 23:34:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcin Trendota 2013-03-04 10:49:33 UTC
Description of problem:

Cannot install package because package python-django doesn't exists.

Version-Release number of selected component (if applicable):

0.5.5-1.fc17

How reproducible:

always

Steps to Reproduce:
1. yum install python-django-dajaxice
  
Actual results:

Resolving Dependencies
--> Running transaction check
---> Package python-django-dajaxice.noarch 0:0.5.5-1.fc17 will be installed
--> Processing Dependency: python-django for package: python-django-dajaxice-0.5.5-1.fc17.noarch
--> Finished Dependency Resolution
Error: Package: python-django-dajaxice-0.5.5-1.fc17.noarch (updates)
           Requires: python-django
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Expected results:

Clean install.

Additional info:

Comment 1 Fedora Update System 2013-03-04 12:02:56 UTC
python-django-dajaxice-0.5.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-dajaxice-0.5.5-2.fc17

Comment 2 Jakub Filak 2013-03-04 13:46:07 UTC
Thank you for the bug report.

Comment 3 Fedora Update System 2013-03-04 22:24:14 UTC
Package python-django-dajaxice-0.5.5-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-dajaxice-0.5.5-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3374/python-django-dajaxice-0.5.5-2.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-12 23:34:11 UTC
python-django-dajaxice-0.5.5-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.